* {
	font-size: 9pt;
	margin:0 auto; 
	}

body {
	font-family: "Trebuchet MS",Georgia, Sans-Serif, Verdana, Arial, Helvetica;
	padding: 10px;
	text-align: center;
	background: #A4A4A4;
	}

div#seite {
	padding: 0px;
	margin: 0pw auto;
	text-align: left;
	width: 850px;
	background: #FFF;
	border-top: 2px solid #666;
        border-left: 2px solid #666;
        border-right: 2px solid #666;
        border-bottom: 2px solid #666;
	}

div#header {
        font-family: Courier;
        width: 850px;
        height: 80px;
        padding-left: 0px;
        text-align: left;
	background: #fff;
	}

div#header a {
	color: #000;
        margin-top: 30px;
        font-weight: bold;
        font-size: 24pt;
	text-decoration: none;
	}
div#wrapper {
        padding: 0px;
        width: 850px;
        height: 80px;
        position: relative;

}
div#wrapper h1, h2 {
        text-indent: -999999px;
        display: block;
        margin: 0px;
        padding: 0px;
        font-size: 11px;
	position: absolute;
        overflow: hidden;
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-position: 0px 0px;
}
div#wrapper h1 {
        background-image: url(images/logo.png);
        height: 43px;
        width: 222px;
        left: 20px;
        top: 20px;
        z-index: 0;
}
div#wrapper h2 {
        background-image: url(images/logo_wh_80_r.png);
        height: 80px;
        width: 140px;
        left: 700px;
        top: -5px;
        z-index: 1;
}

div#slogan {
        width: 675px;
        height: 40px;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        text-align: left;
        color: #000;
	}

div#navigation {
 	border-color: #000000;
 	width: 685px;
 	padding: 10px 10px 5px 153px;
	margin: 10px 10px 0px 0px;
	color: #f80;
	background: #fff;
	border-bottom: 1px solid #000;
	}

div#navigation a {
 	padding: 2px 10px 2px 10px;
	font-weight:bold;
	font-size: 8pt;
 	margin: 0px 0px 0px 0px;
 	color: #000;
 	text-decoration: none;
	}

div#navigation a:hover {
 	color: #000;
 	background: #FFF;
	padding: 5px 10px 6px 10px;
}

div#navigation a.current {
	background: #FFF;
	padding: 5px 9px 7px 9px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	z-index: 1;
	}

div#xing {
        float: left;
        width: 135px;
        color: #111;
        min-height: 250px;
        padding: 40px 20px 4px 10px;
	margin: 0px 0px 0px 0px;
        list-style-type: none;
        }

div#leftrow {
	float: left;
 	width: 135px;
	color: #111;
	min-height: 250px;
	padding: 40px 20px 4px 10px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	}

div#leftrow ul {
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	}

div#leftrow a {
        color: #111;
        text-decoration: none;
        padding: 0px 0px 0px 5px;
        }

div#leftrow a:hover {
        background-color: #000;
	color: #fff;
        padding: 0px 0px 0px 5px;
	text-decoration: none;
	}

div#leftrow a.current {
        font-weight: bold;
	text-decoration: none;
        }

div#ads {
        width: 120px;
        color: #111;
        min-height: 250px;
        padding: 40px 20px 40px 10px;
	margin: 0px 0px 0px 0px;
        list-style-type: none;
	text-decoration: none;
        }

div#ads ul {
        padding: 0px 0px 0px 0px;
        list-style-type: none;
        }



div#bg {
	width: 720px;
	}

div#welcomemsg {
        float: left;
        width: 620px;
	height: 300px;
        padding: 20px 75px;
        margin: 0px 10px 20px 20px;
        color: #111;
        position: relative;
	background-image: url(logo_gr_300.png);
        background-repeat: no-repeat;
 	background-position: center;	
        }


div#content {
	float: left;
	min-height: 355px;
 	width: 620px;
	padding: 40px 0px 0px 0px;
 	margin: 0px 10px 0px 0px;
 	color: #111;
	}

div#content li{
        padding: 3px 0px 0px 0px;
        margin: 0px 10px 0px 0px;
        }


div#content a {
	text-decoration: underline;
	color: #000;
	}

div#content a:hover {
	color: #fff;
	background-color: #000;
	text-decoration: none;
	}

div#content p {
	margin-top:3px;
	}

div#content_home {
        float: left;
        min-height: 355px;
        width: 620px;
        padding: 40px 0px 0px 0px;
        margin: 0px 10px 0px 165px;
        color: #111;
        }

div#content_home li{
        padding: 0px 10px 0px 0px;
        margin: 0px 40px 0px 40px;
        }

div#content_home a {
        text-decoration: underline;
        color: #000;
        }

div#content_home a:hover {
        color: #fff;
        background-color: #000;
        text-decoration: none;
        }

div#content_home p {
        margin-top:3px;
        }

div#footer {
	text-align: left;
	font-weight:bold;
 	clear: both;
 	width: 550px;
 	padding: 6px 150px;
 	margin: 0px;
 	color: #000;
	background: #fff;
        border-top: 1px solid #000;
	}

div#footer a {
 	padding: 0px;
 	margin: 0px;
 	color: #000;
 	text-decoration: none;
	}

div#footer a:hover {
 	color: #000;
	}

div#google {
	font-weight:bold;
 	clear: both;
 	width: 550px;
 	padding: 6px 150px;
 	margin: 0px;
 	color: #000;
	background: #fff;
        border-top: 1px solid #000;
	}


div#mark {
 	display: none;
	}

h1 {
 	font-weight: bold;
 	font-size: 12pt;
	}

h2 {
	margin-top: 20px;
	margin-bottom: 0ps;
 	font-weight: bold;
	font-size: 11pt;
	}

h3 {
 	margin-top: 20px;
 	margin-bottom: 0px;
 	font-weight: bold;
	font-size: 10pt;
	}
h4 {
	margin-top: 10px;
	font-weight: bold;
	font-size: 9pt;
	}

li {
	list-style-image:url(img/bullet.gif);
	}




